File: test_declarative.gemspec

package info (click to toggle)
ruby-test-declarative 0.0.6-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 72 kB
  • ctags: 4
  • sloc: ruby: 35; makefile: 3
file content (31 lines) | stat: -rw-r--r-- 1,109 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "test_declarative"
  s.version = "0.0.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
  s.authors = ["Sven Fuchs"]
  s.date = "2017-05-23"
  s.description = "Simply adds a declarative test method syntax to test/unit."
  s.email = "svenfuchs@artweb-design.de"
  s.files = ["MIT-LICENSE", "README.md", "lib/test_declarative.rb", "lib/test_declarative/version.rb"]
  s.homepage = "http://github.com/svenfuchs/test_declarative"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "[none]"
  s.rubygems_version = "1.8.23"
  s.summary = "Simply adds a declarative test method syntax to test/unit"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end